<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_350-t15.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Handaband</w>
  <w>Dorritar</w>
  <w>Moussaieff</w>
  <w>og</w>
  <w>Völu</w>
  <w>Matthíasdóttur</w>
  <w>í</w>
  <w>þættinum</w>
  <w>Heilsugengið</w>
  <w>sem</w>
  <w>var</w>
  <w>á</w>
  <w>dagskrá</w>
  <w>Stöðvar</w>
  <w>2</w>
  <w>í</w>
  <w>gær</w>
  <w>vakti</w>
  <w>nokkra</w>
  <w>athygli</w>
  <c>.</c>
</s>
<s n="2">
  <w>Dorrit</w>
  <w>og</w>
  <w>Vala</w>
  <w>Matt</w>
  <w>tókust</w>
  <w>í</w>
  <w>hendur</w>
  <w>undir</w>
  <w>lok</w>
  <w>innslags</w>
  <revision id="1">
    <original></original>
    <corrected><w>þar</w></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="2">
    <original><w>fjallaði</w><w>um</w><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>forsetafrúin</w>
  <w>og</w>
  <w>Solla</w>
  <w>Eiríksdóttir</w>
  <w>bjuggu</w>
  <w>til</w>
  <w>ljúffengar</w>
  <revision id="3">
    <original><w>Maki</w><w>rúllur</w></original>
    <corrected><w>Maki-rúllur</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="3">
  <w>Handabandið</w>
  <w>má</w>
  <w>sjá</w>
  <w>í</w>
  <w>myndbandinu</w>
  <w>hér</w>
  <w>að</w>
  <w>neðan</w>
  <c>,</c>
  <w>en</w>
  <w>Dorrit</w>
  <w>tekur</w>
  <w>í</w>
  <w>hönd</w>
  <w>Völu</w>
  <w>Matt</w>
  <w>eftir</w>
  <w>nákvæmlega</w>
  <w>fjórar</w>
  <w>mínútur</w>
  <c>.</c>
</s>
<s n="4">
  <w>Handabandið</w>
  <w>var</w>
  <w>óvenjulegt</w>
  <w>og</w>
  <w>ákvað</w>
  <w>blaðamaður</w>
  <w>Vísis</w>
  <w>að</w>
  <w>fá</w>
  <w>einn</w>
  <w>af</w>
  <w>frumkvöðlum</w>
  <w>íslenskrar</w>
  <w>rapptónlistar</w>
  <c>,</c>
  <w>Sesar</w>
  <w>A</w>
  <c>,</c>
  <w>til</w>
  <w>að</w>
  <w>greina</w>
  <w>handabandið</w>
  <w>út</w>
  <w>frá</w>
  <w>fræðum</w>
  <revision id="4">
    <original><w>hip-hop</w><w>menningarinnar</w></original>
    <corrected><w>hipphoppmenningar</w></corrected>
      <errors>
        <error xtype="extra-hyphen" idx="4-1" eid="0" />
        <error xtype="missing-letter" idx="4-1" eid="0" />
        <error xtype="missing-letter" idx="4-1" eid="0" />
        <error xtype="split-compound" idx="4-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="5">
  <w>Hann</w>
  <w>segir</w>
  <w>handabandið</w>
  <w>greinilega</w>
  <w>skírskotun</w>
  <w>í</w>
  <w>bandaríska</w>
  <w>götumenningu</w>
  <c>:</c>
  <c>„</c>
  <w>Hér</w>
  <w>bregður</w>
  <w>fyrir</w>
  <w>handabandi</w>
  <w>sem</w>
  <revision id="5">
    <original><w>hefur</w><w>beina</w></original>
    <corrected><w>er</w><w>bein</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>skírskotun</w>
  <w>til</w>
  <w>kveðju</w>
  <w>í</w>
  <revision id="6">
    <original><w>götu</w><w>menningu</w></original>
    <corrected><w>götumenningu</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>á</w>
  <w>uppruna</w>
  <w>sinn</w>
  <w>í</w>
  <w>fátækrahverfi</w>
  <revision id="7">
    <original><w>Suður</w><w>Bronx</w></original>
    <corrected><w>Suður-Bronx</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>tilheyrir</w>
  <w>borginni</w>
  <w>Nýju</w>
  <w>Jórvík</w>
  <c>.</c>
</s>
<s n="6">
  <w>Um</w>
  <w>er</w>
  <w>að</w>
  <w>ræða</w>
  <c>„</c>
  <w>einföldu</w>
  <revision id="8">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>útgáfuna</w>
  <w>af</w>
  <w>því</w>
  <w>sem</w>
  <w>er</w>
  <w>þekkt</w>
  <w>sem</w>
  <revision id="9">
    <original><c>"</c><w>hip-hop</w><w>handaband</w></original>
    <corrected><c>„</c><w>hipphopphandaband</w></corrected>
      <errors>
        <error xtype="dep" depId="8-1" eid="0" />
        <error xtype="extra-hyphen" idx="9-1" eid="0" />
        <error xtype="missing-letter" idx="9-1" eid="0" />
        <error xtype="missing-letter" idx="9-1" eid="0" />
        <error xtype="split-compound" idx="9-1" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <c>.</c>
</s>
<s n="7">
  <w>Útgáfurnar</w>
  <w>eru</w>
  <revision id="10">
    <original><w>afbrigði</w><w>af</w><w>tilbrigðum</w></original>
    <corrected><w>tilbrigði</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <revision id="11">
    <original><w>hversdagslegri</w></original>
    <corrected><w>hversdagslega</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>kveðju</w>
  <revision id="12">
    <original><w>vesturlandabúa</w></original>
    <corrected><w>Vesturlandabúa</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="13">
    <original></original>
    <corrected><w>sem</w><w>er</w><w>yfirleitt</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="13-1" eid="0" />
        <error xtype="missing-fin-verb" idx="13-2" eid="0" />
        <error xtype="missing-word" idx="13-3" eid="0" />
      </errors>
  </revision>
  <w>gefin</w>
  <w>með</w>
  <w>hægri</w>
  <w>hendi</w>
  <c>,</c>
  <w>og</w>
  <w>fara</w>
  <w>tilþrif</w>
  <w>við</w>
  <w>handabandið</w>
  <w>eftir</w>
  <revision id="14">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>hversu</w>
  <w>tengdir</w>
  <w>viðkomandi</w>
  <w>aðilar</w>
  <w>eru</w>
  <w>og</w>
  <w>hversu</w>
  <w>oft</w>
  <w>þeir</w>
  <w>heilsast</w>
  <c>,</c>
  <c>“</c>
  <w>útskýrir</w>
  <w>Sesar</w>
  <c>.</c>
</s>
<s n="8">
  <c>„</c>
  <w>Hér</w>
  <w>heima</w>
  <w>á</w>
  <w>Fróni</w>
  <w>birtist</w>
  <w>þetta</w>
  <w>fyrst</w>
  <w>í</w>
  <w>kveðju</w>
  <w>sem</w>
  <w>almennt</w>
  <w>er</w>
  <w>þekkt</w>
  <w>sem</w>
  <revision id="15">
    <original><w>athöfnin</w></original>
    <corrected><w>sú</w><w>athöfn</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <c>„</c>
  <w>gefa</w>
  <w>fimmu</w>
  <revision id="16">
    <original><c>"</c><c>(</c></original>
    <corrected><c>“</c><c>,</c><w>betur</w></corrected>
      <errors>
        <error xtype="wrong-quots" idx="16-1" eid="0" />
        <error xtype="bracket4comma" eid="0" />
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>þekkt</w>
  <w>sem</w>
  <c>„</c>
  <w>give</w>
  <w>me</w>
  <w>five</w>
  <revision id="17">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="dep" depId="16-1" eid="0" />
      </errors>
  </revision>
  <w>hjá</w>
  <w>blökkumönnum</w>
  <w>og</w>
  <revision id="18">
    <original><w>rómansk</w><w>amerískum</w></original>
    <corrected><w>rómansk-amerískum</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>íbúum</w>
  <w>Bandaríkjanna</w>
  <revision id="19">
    <original><c>)</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="9">
  <w>Leiða</w>
  <w>má</w>
  <w>líkur</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>þessi</w>
  <w>hefð</w>
  <w>hafi</w>
  <w>borist</w>
  <w>hingað</w>
  <w>til</w>
  <w>lands</w>
  <w>með</w>
  <w>körfuknattleik</w>
  <w>og</w>
  <w>bandarískum</w>
  <w>kvikmyndum</w>
  <c>,</c>
  <w>sem</w>
  <w>sýndu</w>
  <w>samskipti</w>
  <w>tengd</w>
  <w>íþróttinni</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="10">
  <w>Sesar</w>
  <w>útskýrir</w>
  <w>svo</w>
  <w>fleiri</w>
  <w>afbrigði</w>
  <w>kveðja</w>
  <w>að</w>
  <revision id="20">
    <original><w>hip-hop</w><w>sið</w></original>
    <corrected><w>hipphoppsið</w></corrected>
      <errors>
        <error xtype="extra-hyphen" idx="20-1" eid="0" />
        <error xtype="missing-letter" idx="20-1" eid="0" />
        <error xtype="missing-letter" idx="20-1" eid="0" />
        <error xtype="split-compound" idx="20-1" eid="0" />
      </errors>
  </revision>
  <c>:</c>
  <c>„</c>
  <w>Nú</w>
  <w>síðast</w>
  <c>,</c>
  <w>fyrir</w>
  <w>rúmum</w>
  <w>hálfum</w>
  <w>áratug</w>
  <c>,</c>
  <w>fór</w>
  <w>að</w>
  <w>gæta</w>
  <revision id="21">
    <original></original>
    <corrected><w>svipaðrar</w><w>kveðju</w></corrected>
      <errors>
        <error xtype="wording" idx="21-1" eid="0" />
      </errors>
  </revision>
  <w>hjá</w>
  <w>yngri</w>
  <w>kynslóðum</w>
  <revision id="22">
    <original><w>svipuð</w><w>kveðja</w><w>svokölluð</w></original>
    <corrected><c>,</c><w>hin</w><w>svokallaða</w></corrected>
      <errors>
        <error xtype="dep" depId="21-1" eid="0" />
        <error xtype="missing-comma" eid="0" />
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>klesst'ann</w>
  <w>fyrir</w>
  <w>vestan</w>
  <revision id="23">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>félagar</w>
  <w>heilsast</w>
  <w>með</w>
  <w>því</w>
  <revision id="24">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>slá</w>
  <w>létt</w>
  <w>saman</w>
  <revision id="25">
    <original><w>laus</w><w>kreftum</w></original>
    <corrected><w>lauskrepptum</w></corrected>
      <errors>
        <error xtype="split-word" idx="25-1" eid="0" />
        <error xtype="pronun-writing" idx="25-1" eid="0" />
      </errors>
  </revision>
  <w>hnefum</w>
  <c>.</c>
</s>
<s n="11">
  <w>Það</w>
  <w>má</w>
  <w>því</w>
  <w>leiða</w>
  <w>líkur</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>forsetafrúin</w>
  <w>sé</w>
  <w>hér</w>
  <revision id="26">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>takt</w>
  <w>við</w>
  <w>þróun</w>
  <w>handabanda</w>
  <c>,</c>
  <w>undir</w>
  <w>greinilegum</w>
  <w>áhrifum</w>
  <revision id="27">
    <original><w>hipp</w><w>hopp</w><w>menningar</w></original>
    <corrected><w>hipphoppmenningar</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>telst</w>
  <w>mjög</w>
  <w>jákvæð</w>
  <w>þróun</w>
  <c>.</c>
</s>
<s n="12">
  <w>Glöggt</w>
  <w>má</w>
  <w>sjá</w>
  <w>á</w>
  <w>glaðværum</w>
  <w>viðbrögðum</w>
  <w>Völu</w>
  <w>Matt</w>
  <w>að</w>
  <w>hún</w>
  <w>kann</w>
  <w>að</w>
  <w>meta</w>
  <w>þessa</w>
  <w>þróun</w>
  <w>og</w>
  <w>verður</w>
  <w>gaman</w>
  <w>að</w>
  <w>sjá</w>
  <w>hvernig</w>
  <w>þær</w>
  <w>stöllur</w>
  <w>þróa</w>
  <w>sitt</w>
  <c>„</c>
  <revision id="28">
    <original><w>hip-hop</w><w>handaband</w></original>
    <corrected><w>hipphopphandaband</w></corrected>
      <errors>
        <error xtype="extra-hyphen" idx="28-1" eid="0" />
        <error xtype="missing-letter" idx="28-1" eid="0" />
        <error xtype="missing-letter" idx="28-1" eid="0" />
        <error xtype="split-compound" idx="28-1" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <c>.</c>
  <c>“</c>
</s>
<s n="13">
  <w>Sesar</w>
  <w>A</w>
  <w>gaf</w>
  <w>út</w>
  <w>plötuna</w>
  <w>Stormurinn</w>
  <w>á</w>
  <w>undan</w>
  <w>logninu</w>
  <w>árið 2001</w>
  <w>og</w>
  <w>var</w>
  <w>hún</w>
  <w>fyrsta</w>
  <w>platan</w>
  <w>sem</w>
  <w>gefin</w>
  <w>var</w>
  <w>út</w>
  <w>á</w>
  <w>íslensku</w>
  <c>.</c>
</s>
<s n="14">
  <w>Fyrirtækið</w>
  <w>Boris</w>
  <w>Audio</w>
  <w>gaf</w>
  <w>plötuna</w>
  <w>út</w>
  <c>.</c>
</s>
<s n="15">
  <w>Þegar</w>
  <w>blaðamaður</w>
  <w>tók</w>
  <w>tal</w>
  <w>af</w>
  <w>rapparanum</w>
  <w>var</w>
  <w>hann</w>
  <w>á</w>
  <w>leið</w>
  <w>á</w>
  <w>Grundafjörð</w>
  <c>.</c>
</s>
<s n="16">
  <w>Hann</w>
  <w>mun</w>
  <w>leika</w>
  <w>þar</w>
  <w>fyrir</w>
  <w>dansi</w>
  <w>í</w>
  <w>kvöld</w>
  <w>sem</w>
  <w>hluti</w>
  <w>af</w>
  <w>opnunarkvöldi</w>
  <w>kvikmyndahátíðarinnar</w>
  <w>Northern</w>
  <w>Wave</w>
  <c>.</c>
</s>
<s n="17">
  <w>Sesar</w>
  <w>A</w>
  <w>stendur</w>
  <w>ennfremur</w>
  <w>fyrir</w>
  <w>keppninni</w>
  <w>Rappþulunni</w>
  <c>.</c>
</s>
<s n="18">
  <w>Keppnin</w>
  <w>er</w>
  <w>fyrir</w>
  <w>þátttakendur</w>
  <w>16</w>
  <w>ára</w>
  <w>og</w>
  <w>eldri</w>
  <c>,</c>
  <w>og</w>
  <w>verður</w>
  <w>haldin</w>
  <w>í</w>
  <w>annað</w>
  <w>sinn</w>
  <w>í</w>
  <w>ungmennahúsinu</w>
  <w>Molanum</w>
  <w>í</w>
  <w>gamla</w>
  <w>miðbæ</w>
  <w>Kópvogs</w>
  <c>(</c>
  <w>staðsett</w>
  <w>á</w>
  <w>móti</w>
  <w>tónleikahöllinni</w>
  <w>Salnum</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="19">
  <w>Keppnin</w>
  <revision id="29">
    <original><w>er</w></original>
    <corrected><w>verður</w></corrected>
      <errors>
        <error xtype="aux" eid="0" />
      </errors>
  </revision>
  <w>haldin</w>
  <w>þann</w>
  <w>21. nóvember</w>
  <w>og</w>
  <w>er</w>
  <w>skráning</w>
  <w>hafin</w>
  <w>á</w>
  <w>heimasíðu</w>
  <w>Molans</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>